First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 13
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Matthew Allen <fret@memecode.com>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 13 depends on: Show dependency tree
Show dependency graph
Bug 13 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2005-08-03 06:44
I have no more information than that at the moment, but I'll be looking into it
furthur.

------- Comment #1 From Matthew Allen 2005-08-10 05:28:14 -------
Definately doesn't run. No window appears, process exits immediately without
crashing. Joy.

------- Comment #2 From Matthew Allen 2005-08-11 05:46:35 -------
This has been fixed for test11.

First Last Prev Next    No search results available      Search page      Enter new bug